# Basic configurations


# Data
# Common
dataset: Lebedev
crop_size: 224
num_workers: 1
repeats: 1


# Optimizer
optimizer: Adam
lr: 1e-4
lr_mode: step
weight_decay: 0.0
step: 5


# Training related
batch_size: 8 
num_epochs: 15
resume: ''
load_optim: True
anew: False
trace_freq: 1
device: cuda
metrics: 'F1Score+Accuracy+Recall+Precision'


# Experiment
exp_dir: ../exp/
out_dir: ''
# tag: ''
# suffix: ''
# DO NOT specify exp-config term
save_on: False
log_off: False
suffix_off: False


# Criterion
criterion: NLL
weights: 
  - 0.117   # Weight of no-change class
  - 0.883   # Weight of change class


# Model
model: EF
num_feats_in: 6